Bug 618599 - DST changes in Egypt
DST changes in Egypt
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata (Show other bugs)
4.9
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Andreas Schwab
qe-baseos-daemons
:
Depends On: 618593 618600
Blocks: 618597
  Show dependency treegraph
 
Reported: 2010-07-27 07:00 EDT by Martin Poole
Modified: 2011-01-05 01:32 EST (History)
4 users (show)

See Also:
Fixed In Version: tzdata-2010k-1.el4
Doc Type: Bug Fix
Doc Text:
During Ramadan, that is, during the period between 2010-08-11 and 2010-09-08, Egypt will suspend DST. The DST period will be officially restored on 2010-09-09.
Story Points: ---
Clone Of: 618593
Environment:
Last Closed: 2010-08-09 06:36:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2010:0609 normal SHIPPED_LIVE tzdata enhancement update 2010-08-09 06:36:42 EDT

  None (edit)
Comment 3 Jaromir Hradilek 2010-08-09 05:19:25 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
During Ramadan, that is, during the period between 2010-08-11 and 2010-09-08, Egypt will suspend DST. The DST period will be officially restored on 2010-09-09.
Comment 4 errata-xmlrpc 2010-08-09 06:36:55 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0609.html

Note You need to log in before you can comment on or make changes to this bug.